首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
V2EX  ›  Swift

集成 AlipaySDK 的一个警告

  •  
  •   isweal · 253 天前 · 1288 次点击
    这是一个创建于 253 天前的主题,其中的信息可能已经有所发展或是发生改变。
    最近在用 swift 集成 AlipaySDK 时出现了这个警告
    Some object files have incompatible Objective-C category definition
    会不会有什么影响了?
    3 回复  |  直到 2017-09-13 07:03:54 +08:00
        1
    kfll   253 天前 via Android
    阿里:强烈要求楼主使用 warning 代替警告
        2
    zhujinliang   253 天前 via iPhone
    这标题吓死我了,差点先下架了 App
        3
    isweal   253 天前 via iPhone
    @zhujinliang 有这么吓人吗😂
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   鸣谢   ·   1969 人在线   最高记录 3541   ·  
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.1 · 14ms · UTC 00:42 · PVG 08:42 · LAX 17:42 · JFK 20:42
    ♥ Do have faith in what you're doing.
    沪ICP备16043287号-1